#rev_slider_2_1_wrapper, .yoku-lp-top-bar-user-button {background: black !important;}
#slider-2-slide-2-layer-4 {color: rgb(64, 75, 72) !important;  color: white !important}
#slider-2-slide-2-layer-3 {color: black !important; color: white !important}
#slider-2-slide-2-layer-9 {color: rgb(64, 75, 72) !important; color: white !important}
#slider-2-slide-2-layer-11 img {filter: brightness(100);}
.gdlr-core-blog-title.gdlr-core-skin-title a, .sf-menu > li > a {color: rgba(64, 75, 72, .8) !important;}
.gdlr-core-blog-title.gdlr-core-skin-title a:hover, .sf-menu > li.current-menu-item > a {color: black !important;}
.yoku-navigation .yoku-navigation-slide-bar::before {border-color: black !important;}
.gdlr-core-column-service-title.gdlr-core-skin-title {color: black !important;}
.gdlr-core-title-item-title.gdlr-core-skin-title  {color: black !important;}
.gdlr-core-button-gradient {background: black !important;}
.yoku-lp-course-title.gdlr-core-skin-title a {color: rgba(64, 75, 72, .8) !important;}
.gdlr-core-column-service-caption.gdlr-core-info-font.gdlr-core-skin-caption {color: rgba(64, 75, 72, .8) !important;}
#gdlr-core-wrapper-2 .gdlr-core-pbf-background.gdlr-core-parallax.gdlr-core-js,#gdlr-core-column-2 .gdlr-core-pbf-background.gdlr-core-parallax.gdlr-core-js, #courses .gdlr-core-pbf-background.gdlr-core-parallax.gdlr-core-js, #gdlr-core-wrapper-4 .gdlr-core-pbf-background.gdlr-core-parallax.gdlr-core-js {filter: grayscale(100);}
.gdlr-core-title-item-title.gdlr-core-skin-title {color: rgba(64, 75, 72, .8) !important;}
.gdlr-core-testimonial-frame-border {border-color: black !important;}
.yoku-footer-wrapper a, .icon-phone, .textwidget span, .icon-envelope, .yoku-copyright-left.yoku-item-pdlr, .yoku-copyright-right.yoku-item-pdlr a i {color: white !important;}
.instructor-display-name {color: black !important;}
.gdlr-core-personnel-list-title a, .gdlr-core-testimonial-title.gdlr-core-title-font.gdlr-core-skin-title {color: black !important;} 
.gdlr-core-text-box-item-content p {color: rgba(64, 75, 72, .8) !important;}
.yoku-page-title-wrap .yoku-page-title {color: black;}
.attachment-post-thumbnail.size-post-thumbnail.wp-post-image {height: 333px;width: 100%;object-fit: cover;}
#gdlr-core-column-4 .attachment-post-thumbnail.size-post-thumbnail.wp-post-image {width: auto;}
.more-link {color: #5e5e5e !important;}
.gdlr-core-pagination span, .yoku-body input[type="submit"] {background-color: #5e5e5e;}
.yoku-body h2 {font-size:24px; color: black;}
.yoku-body a, .woocommerce table.shop_table th, span.woocommerce-Price-amount.amount {color: black;}
.yoku-body a:hover {color: rgba(64, 75, 72, .8) !important;}
.yoku-fixed-navigation.yoku-style-fixed, .yoku-fixed-navigation.yoku-style-slide {z-index: 2 !important;}
#videojs-modal {
    position: fixed;
    inset: 0;
    background: rgba(0,0,0,.85);
    z-index: 99999;
    display: none; /* JS kapcsolja flex-re */
    align-items: center;
    justify-content: center;
}
#videojs-modal .video-js {
    width: 90vw !important
height: auto !important;
    max-width: 1200px;
aspect-ratio: 16 / 9;
}
#videojs-modal .vjs-tech {
    position: relative !important;
    display: block;
    width: 100% !important;
    height: 100% !important;
}
.lp-button.button-purchase-course {background: black !important;padding: 12px 24px;line-height: 1.7;height: auto;}
.gdlr-core-flexslider-custom-nav i:hover {color: black !important;}
.yoku-lp-course-grid2 .price {text-align:center;display: block;}
.woocommerce table.cart img {max-width:40%}
#coupon_code {line-height: 45px !important;}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, html .woocommerce input.button, html .woocommerce span.onsale {
  background-color: black !important;
}
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover {
  background-color: black
}
:where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce button.button:disabled:hover, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce button.button:disabled[disabled]:hover {background-color: #e9e6ed !important;}
.woocommerce .woocommerce-customer-details .woocommerce-column__title {
  color: black !important;
}
.yoku-header-background-transparent {position:static;}
.yoku-header-transparent-substitute {display:none !important;}
.yoku-header-container{max-width: 100%; padding: 0 0 20px 0;}

.aa {height:1005px;}
.ab {visibility: visible; background: rgb(219, 232, 231); padding: 0px; margin: 0px auto; height: 1005px; display: block; width: 1474px; position: absolute; overflow: visible; left: -117px;}
.ac {height: 1005px; width: 1474px; max-height: 1005px;}
.ad {overflow: hidden; position: absolute; visibility: visible; max-height: none; height: 100%; width: 100%;}
.ae {position: absolute; display: block; overflow: hidden; height: 100%; width: 100%; z-index: 20; opacity: 1; visibility: inherit;}
.af {position: absolute; display: block; pointer-events: auto; left: 128px; top: 394px; z-index: 12; visibility: visible;}
.ag {position: absolute; display: block; pointer-events: auto; left: 123px; top: 310px; z-index: 11; visibility: visible;}
.ah {position: absolute; display: none; pointer-events: auto; left: 606px; top: -456px; z-index: 9; visibility: visible;}
.ai {position: absolute; display: none; pointer-events: auto; left: -477px; top: 546px; z-index: 10; visibility: visible;}
.aj {position: absolute; display: block; pointer-events: auto; left: 127px; top: 511px; z-index: 13; visibility: visible;}
.ak {position: absolute; display: block; pointer-events: auto; left: 717px; top: 144px; z-index: 7; visibility: visible;}
.al {position: absolute; display: block; pointer-events: auto; left: 137px; top: 894px; z-index: 15; visibility: visible;}
.am {position: absolute; display: none; pointer-events: auto; left: 305px; top: -311px; z-index: 16; visibility: visible;}
.an {position: absolute; display: none; pointer-events: auto; left: 129px; top: 642px; z-index: 14; visibility: visible;}
.gdlr-core-blog-info.gdlr-core-blog-info-font.gdlr-core-skin-caption.gdlr-core-blog-info-tag a{background-color: black;border-color:black;color:white;
  font-size: 10px !important;
  text-transform: uppercase;
  font-weight: 600;
  float: left;
  padding: 7px 16px 8px;
  border-width: 1px;
  border-style: solid;
  margin-right: 10px;
  margin-bottom: 10px;
}
.gdlr-core-sep {display:none}
.attachment-post-thumbnail.size-post-thumbnail.wp-post-image {background-color: white !important;}

@media only screen and (max-width:767px) {
.woocommerce table.cart img {max-width:100%}
.aa {height:391px;}
.ab {
  visibility: visible;
  padding: 0px;
  margin: 0px auto;
  height: 391px;
  display: block;
  width: 375px;
  position: absolute;
  overflow: visible;
  left: -35px;
}
.ac {height: 391px;
  width: 375px;
  max-height: 500px;
  touch-action: manipulation;
  cursor: pointer;
  user-select: none;
}
.ad {
  overflow: hidden;
  position: absolute;
  visibility: visible;
  max-height: none;
  height: 100%;
  width: 100%;
  touch-action: manipulation;
}
.ae {
  position: absolute;
  display: block;
  overflow: hidden;
  height: 100%;
  width: 100%;
  touch-action: manipulation;
  z-index: 20;
  opacity: 1;
  visibility: inherit;
}
.af {
  left: 28px;
  top: 89px;
}
.af rs-layer {line-height: 24px !important;
  font-size: 34px !important;}
.ag {left: 29px;
  top: 50px;}
.ag rs-layer {line-height: 24px !important;
  font-size: 30px !important;}
.ah {left: 236px;
  top: -89px;}
.ah rs-layer {width: 310.156px !important;
  height: 310.156px !important;}
.ai {left: -167px;
  top: 159px;}
.ai rs-layer {width: 310.156px !important;
  height: 310.156px !important;}
.aj {left: 34px;
  top: 139px;}
.aj rs-layer {width: 192.969px !important;line-height: 24px !important;
  font-size: 19px !important;}
.ak {left: 203px;
  top: 122px;}
.ak rs-layer {width: 310.156px !important;
 height: 258.594px !important;}
.al {left: 38px;
  top: 334px;}
.al rs-layer {width: 13.2813px !important;
 height: 19.5313px !important;}
.am {left: 60px;
  top: -90px;}
.am rs-layer {width: 334.375px !important;
 height: 598.438px !important;}

.an {left: 25px;
  top: 266px;}
.an rs-layer {padding: 13px 22px 14px !important;
  border-radius: 30px !important;line-height: 13px !important;
  font-size: 12px !important;}
  #gdlr-core-wrapper-1.gdlr-core-pbf-wrapper {
padding-right: 0px !important;
    padding-bottom: 0px !important;
    padding-left: 0px !important;
    margin-top: 30px !important;
    margin-right: 0px !important;
    margin-left: 0px !important;
  }
.yoku-author-content.gdlr-core-skin-caption, .yoku-lp-course-grid2 .price {text-align: left !important;}
.gdlr-core-item-list.gdlr-core-item-pdlr.gdlr-core-column-60.gdlr-core-column-first {display:inline-block !important;}
.yoku-lp-course-left-thumbnail2 .yoku-lp-course-thumbnail-wrap {max-width: 100% !important;margin-right: 0 !important;float: unset !important;}

}

.gdlr-core-pagination a:hover, .gdlr-core-pagination a.gdlr-core-active, .gdlr-core-pagination span {
  background-color: #5e5e5e !important; color: white !important;
}
.lp-button.button-purchase-course {border: solid 1px white;}
.lp-button.button-purchase-course:hover {background: white !important;color:black !important;border: solid 1px black;}

.yoku-body h1, .yoku-body h2, .yoku-body h3, .yoku-body h4, .yoku-body h5, .yoku-body h6 {
  color: black !important;
}

.btnn, .btnn:hover, .btnn:focus {
  color: black !important;
  text-transform: uppercase !important;
  text-decoration: none;
  border: none !important;
  background: none !important;
  outline: none !important;
  flex: 1;
}
.active, .active:hover{
  text-decoration: underline !important;
}
.ffilter {
  align-content: space-between;
  display: flex;
  flex-wrap: nowrap;
}
#parent {
  display: block;
  width: 100%;
}